<HTML>
<HEAD>
   <TITLE>Applet HTML Page</TITLE>
</HEAD>
<BODY>

<H3><HR WIDTH="100%">Applet HTML Page<HR WIDTH="100%"></H3>

<P>
<APPLET code="GridDrawApplet" archive="SGridDrawApplet.jar, sstatistics.jar" width=740 height=500>
<PARAM name="image" value="images/test1.jpg:images/test2.jpg" >
<PARAM name="default" value="images/test1.jpg" >
<PARAM name="load" value="gda/star.gda" >
</APPLET>
</P>

<HR WIDTH="100%"><FONT SIZE=-1><I>Generated by NetBeans IDE</I></FONT>
</BODY>
</HTML>
